<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j11 c. 1" xml:id="j11_1" facs="NO_IMAGE.jpg" /><formula>+</formula> <hi rend="italic">Al nome di Dio adì XX di <w n="j11_2" type="calendario" ref="#6979" pos="s.m." />Settembre 1406.</hi><lb />
               <w n="j11_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per questa prima lettera a usanza ad <seg type="as_not"><persName n="j11_12" type="0" ref="#583" /><w>Ardingo de' Ricci</w></seg><lb />
               e <w n="j11_10" type="diritto economia politica" ref="#2057" pos="s.m.">compagni</w> <w n="j11_8" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> settanta cioè <w n="j11_8" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> LXX e sono per la <w n="j11_9" type="diritto economia politica" ref="#7712" pos="s.f.">valuta</w> che qui ne<lb />
               sono contento da <persName n="j11_6" type="0" ref="#3017">Francesco di Marco</persName> e <w n="j11_10" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> fatene buono<lb />
               <w n="j11_11" type="diritto economia politica" ref="#5415" pos="s.m.">pagamento</w> e ponete a <w n="j11_3" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> di <w n="j11_13" type="diritto economia politica" ref="#2451" pos="s.m.pl.">dieci della balia</w> di <placeName n="j11_5" type="0" ref="#2859">Firenze</placeName>. Che Cristo vi<lb />
               guardi. In <placeName n="j11_4" type="0" ref="#3214">Gienova</placeName>.<lb />
               <persName n="j11_14" type="0" ref="#2811">Filippo Salviati</persName> <w n="j11_7" type="diritto economia politica" ref="#243" pos="s.m.">ambasciadore</w>.<lb />
               <formula>[A tergo:]</formula> <persName n="j11_15" type="0" ref="#3534">Giovanni Quaratesi</persName> in <placeName n="j11_4" type="0" ref="#3214">Genova</placeName>.<lb />
               p<sic>.</sic>a<lb />
               </p></div></div>
      </body>

   </text>

</TEI>